# Interface GraphQlResponseRoot

#### Hierarchy

- GraphQlResponseRoot

- Defined in packages/db/typings/schema.d.ts:8

#####
Index

### Properties

data?
errors?

## Properties

### `Optional` data

data?: DataModel.Query | DataModel.Mutation

- Defined in packages/db/typings/schema.d.ts:9

### `Optional` errors

errors?: GraphQlResponseError[]

- Defined in packages/db/typings/schema.d.ts:10

Generated using TypeDoc